qq_40915883
qq_40915883
2018-01-08 14:39
采纳率: 0%
浏览 2.9k

eclipse 插入不了javaee插件

我的eclipse 是Oxygen版本,要安装javaEE但由于之前按照别人的教程在windows->install new software输入了Juno版的链接并安装了,链接如下:
Juno - http://download.eclipse.org/releases/juno
后面我发现版本不对,于是再敲如正确如下链接:
http://download.eclipse.org/releases/oxygen
但是就没有下面的选项去安装了,请问这个如何解决。
Web, XML, Java EE and OSGi Enterprise Development选项

谢谢

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

9条回答 默认 最新

  • qq_30009357
    qq_30009357 2018-01-08 14:50

    去百度找找 java官网解决方法

    点赞 评论
  • lixiaozhen007
    lixiaozhen007 2018-01-08 14:58

    插件下载了,可以删除了重新下,如果不信,那就可以卸载了,这个版本的eclipse,在从新下,不要纠结,问题不大;

    点赞 评论
  • qq_35976844
    qq_35976844 2018-01-09 00:47

    下载一个新的版本eclipse

    点赞 评论
  • hhh1258
    hhh1258 2018-01-09 00:56

    卸载一下重新下载一个新的试一下

    点赞 评论
  • u012408038
    达vs彬 2018-01-09 02:01

    原因可能是版本不兼容,找一个版本8.5的

    点赞 评论
  • qq_38584774
    qq_38584774 2018-01-09 02:16
    点赞 评论
  • myownarea
    myownarea 2018-01-09 02:22

    你电脑打开eclipse网址是不是慢

    点赞 评论
  • librarian_
    404/404 2018-01-09 02:47

    一般来说是网的问题,或者版本的问题,我上次怎么装都安装不了:我的建议去百度找一找有没有你所需要的版本包含插件的

    点赞 评论
  • ZDDMRS
    弃医从IT 2018-01-09 05:08

    如果你安装的是纯净版本的eclipse 就是eslipse for java developer,这中版本的eclipse存在很多问题,反正对于java开发者来说,需要下载的东西太多了,你不如下一个eclispe for javaee这种版本的

    点赞 评论

相关推荐